<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1968-03-30 17:25:00.00 GD 04h53'57.92" W 45d43'29.70" N</id>
<person>
<lastname>Céline Dion</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1968-03-30 17:25:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1968-03-30 17:25:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1968-03-30 12:25:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1968-03-30 12:25:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>L'Assomption</county>
<city>Charlemagne</city>
<longitude>04h53'57.92" W</longitude>
<latitude> 45d43'29.70" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Québec</state>
<country>Canada</country>
</horoscope>
